RunReveal

CeLicenseCreate operation

POST
/community/licenses

Request Body

application/jsonRequired
curl -X POST "https://api.runreveal.com/community/licenses" \
  -H "Content-Type: application/json" \
  -d '{}'

Success

{
  "error": "string",
  "errorCode": "string",
  "result": {
    "createdAt": {},
    "expiresAt": {},
    "licenseToken": "string",
    "timeLeftSeconds": 0
  },
  "success": true
}

CeLicenseList operation

GET
/community/licenses/list
curl -X GET "https://api.runreveal.com/community/licenses/list"

Success

{
  "error": "string",
  "errorCode": "string",
  "result": [
    {
      "createdAt": {},
      "expiresAt": {},
      "licenseToken": "string",
      "timeLeftSeconds": 0
    }
  ],
  "success": true
}